Subject: [dhcwg] Query for control information

From: "Gobinath.S" <[email-masked]>
Date: Mon, 8 Nov 2004 14:54:51 -0800

Hi! 
            I am new to DHCPv6 I am trying to install the DHCPv6 by KAME
and execute it.
While running the server and client, it asks for the "configuration
file" and "server control file" which should be in "/usr/local/etc". 
In KAME provided source, I can find the "sample configuration file" but
I can't find the "server control file" and "client control file".
 
Please provide me the sample "server control file" and "client control
file".
Also please give me some more information about the need and usage of
those files.
 
With regards,
S.Gobinath.
 
Note: sorry, in earlier message I have specified KAME as KEME.
 
_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg